﻿.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:199;
	font-family:Arial CE;
	/*font-family:Century Schoolbook;*/
	font-size:14px;
	
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			16em; /* left offset of submenus need to match (see below) */
	
}
.sf-menu ul li {
	width:			100%;
	/*border: 1px solid #BCD2EE;*/

}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		199;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			16em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	/*float:			left;*/
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	1px solid white;
	/*border-top:		1px solid #CFDEFF;*/
	color:Black;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#13a;*/
	color:White;
}
.sf-menu li 
{
    color:Black;
   /* height:32px;*/
	/*background:		#9ECCFF;
	/*background-image:url(Images/menuStrip2.bmp);*/

}
.sf-menu li li {
background:#006DB2; /*#AACFF2;		/*#AABDE6;*/
/*border:3px outset #006DB2;*/
border-bottom:1px solid white;
border-right:1px solid white;
/*border-top:2px solid transparent;*/
color: Black;
}
.sf-menu li li li {
	/*background:	#EAEFFF;/*	#AACFF2;*/
border-bottom:1px solid white;    
border-left:0px;
border-right:1px solid white;
color:Black;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	color:Yellow;
	/*background-color:#EAEFFF;*/


}


/*** arrows **/
.sf-menu a.sf-with-ul {
	/*padding-right: 	1.7em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
/*	background:		url('http://localhost:51343/VUVH_Web/MenuImg/arrows-ffffff2.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */

}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('http://localhost:51343/VUVH_Web/MenuImg/shadow.png') no-repeat bottom right;*/
/*background:red;*/
	padding: 0 10px 12px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	/*background: red;*/
}


td.Footer
{
   /*  z-index:99;
   width:978px;*/
    text-align:center;
    font-size:13px;
    font-family:Arial CE;
    /*border-top:3px groove lightgray;*/
}

div.LeftMenuMain
{
    background-color:#006DB2;
    color:White;
    /*font-weight:bold;*/
    font-size:15px;
    font-family:Arial CE;
    cursor:pointer;
    text-align:left;
    padding-left:10px;
    border-bottom:1px solid white;
    padding-bottom:4px;
    padding-top:4px;
}

/*div.LeftMenuMainCal
{
    width:178px;
    background-color:#E8E8E8;
    border: 1px solid gray;
    border-top:0px;
    border-bottom:0px;
    color:Black;
    font-weight:bold;
    text-align:center;
    
}*/

div.LeftMenuSub
{
    width:176px;
    /*background-color:white;*/
    
    border-right: 2px solid #006DB2;
    border-left: 2px solid #006DB2;
    /*color:#006DB2;
    cursor:pointer;*/
    /*border-top-width:0px;
    border-bottom-width:0px;
    border-spacing:0px;
    padding-top:0px;
    padding-bottom:0px;*/
}

div.LeftMenuMainCal
{
   
    background-repeat:repeat-y;
    width:180px;
    color:#006DB2;
}

 td.EmptyCalendar
 {
     background-color:#E9F7D7;
     border:1px solid #E9F7D7;
 }
 
 td.FilledCalendar
 {
     /*background-color:#A8E8E8;*/
     background-color:#B7F26A;
     border:1px solid #006DB2;
     text-align:center;
    /* cursor:pointer;*/
     color:Black;
 }
 
 select.calendar
 {
     background-color:#E9F7D7;
     border-width:0px;
     color:#006DB2;
     padding:2px;
     height:24px;
 }
 
 td.NotFilledCalendar
 {
  /*   background-color:#E8E8E8;*/
     border:1px solid #006DB2;
     text-align:center;
 }
 
 /*div.TooltipDiv
 {
     width:320px;
     background-color:white;
     border:2px groove Gray;
     border-top:1px groove black;
     border-left:1px groove black;
     text-align:center;
     position:fixed;
     background-color:#FBFFF7;
 }*/
 div.LeftMenuMainSubKal
 {
     padding-left:10px;
 }
 
 ul.LeftSubMenu
 {
     margin-bottom: 0px;
     margin-top: -1px;
     padding-left:26px;
     padding-top:6px;
     padding-right:8px;
     padding-bottom:4px;
    /* text-align:left;*/
     background-image:url("Images/SubMenuLeftTop.png");
     background-repeat:repeat-x;
     background-position:top;
     background-color:#DAEED4;
     
     
 }
 
 li.LeftSubMenu
 {
     /*list-style-image:URL('Images/LM_circle.png');*/
     list-style-type:circle;
     list-style-position:outside;
     font-size:13px; 
     color:Gray;
     padding-bottom:0px;
     padding-top:0px;
     cursor:pointer;
 }
  li.LeftSubMenuActive
 {
     /*list-style-image:URL('Images/LM_circleActive.png');*/
     /*list-style-image:URL('Images/LM_circle.png');*/
     color:Black;
     font-size:13px; 
     padding-bottom:0px;
     padding-top:0px;
     cursor:pointer;
      list-style-position:outside;
    /* list-style-position:inside;*/
     list-style-type:disc;
 }
 
  